
/* Replace */
"RI6-bN-Ypo.title" = "Substituir";

/* Fill color */
"YaX-rQ-Mzj.title" = "Cor de preenchimento";

/* Search & Replace Attributes */
"kEN-jS-AKD.title" = "Pesquisar e Substituir Atributos";

/* Stroke color */
"t7z-M8-lmY.title" = "Cor do contorno";

/* Stroke width */
"w5I-Az-d9M.title" = "Largura do contorno";

/* Cancel */
"w7l-4y-MCi.title" = "Cancelar";
